Leopard Graphics Update won't install on my PowerPC G5

Discussion in 'PowerPC Macs' started by rizzle0404, Jul 31, 2008.

  1. rizzle0404 macrumors newbie

    Joined:
    Jul 31, 2008
    #1
    I apologize if this has already been answered in these forums, but I haven't been able to locate any information pertaining to this problem.

    I have Leopard 10.5.4 installed and would like to update my graphics with the new patch.

    I'm getting this message when I try to install:
    You cannot install Leopard Graphics Update on this volume. This volume does not meet the requirements for this update.

    My system is as follows:
    1.8ghz PowerPC G5 (Single Core)
    NVIDIA GeForce FX 5200
    Mac OS X 10.5.4

    Please help me out if you can! Thanks in advance.
     
  2. Lord Zedd macrumors 6502a

    Lord Zedd

    Joined:
    Oct 24, 2007
    Location:
    Denver, Colorado

Share This Page